<p>User successfully Loged In</p>

<div class="container">
    <div class="row justify-content-center">
        <div class="text-info p-5" *ngIf = "authServices.currentUser">
            <h2 class="alldata">
                user information
            </h2>
            <h4><b>User ID:</b>{{authServices.currentUserId}}</h4>
            <h4><b>User email:</b>{{authServices.currentUserName}}</h4>
            <button class="btn-danger" (click)="authServices.singout()">Logout</button>
            
        </div>
    </div>
</div>
